

	/* geral */
		h1, h2, h3, h4, h5, h6 {
			text-transform: none !important;
		}

		.section-title .big-title {
			font-size: 40px !important;
		}
		.bg-gray-custom {
			background-color: #ececec !important;
		}
		.section-title .line-style{
			top: -30px !important;
			left: -50px !important;
			width: 100px !important;
			height: 2px !important;
			background: #7e0001 !important;
		}


	/* header */
		.default-header-p {
			padding-top: 140px;
		}
		.default-header-section .header-top {
			padding: 10px 0px;
			background: -webkit-gradient(linear, left top, right bottom, from(#ff0000), to(#7e0001)) !important;
		}

		.default-header-section .header-bottom {
			padding: 10px 0px !important;
		}
		.default-header-section .header-bottom .menu-item-list > ul > .active a {
			color: #ff0000;
		}
		.default-header-section .header-bottom .menu-item-list > ul > li:hover a {
			color: #ff0000;
		}
		.default-header-section .header-bottom .menu-item-list > ul > li:before{
			background: #ff0000 !important;
		}


		.backtotop {
			right: 15px !important;
			width: 54px !important;
			bottom: 80px !important;
			height: 45px !important;
		}
		.backtotop .scroll { line-height: 45px !important; }


	/* breadcrumb */
		.breadcrumb-section .breadcrumb-title .big-title strong {
			font-weight: 900;
			color: #fe0000;
		}


	/* slider */
		.slide-section .main-carousel1 .item .slider-item-content {
			text-align: left !important;
			padding: 100px 0 !important;
			padding-left: 70px !important;
			height: 610px !important;
		}
		.slide-section .owl-theme .owl-dots {
			bottom: 65px !important;
		}


	/* servicos */
		.about-section .about-item-wrapper ul li {
			height: 200px !important;
			width: 50% !important;
		}
		.about-section .about-item-wrapper ul li .about-item:before{
			background: linear-gradient(to bottom right, #f9f9f9 , #7e0001) !important;
		}
		.about-section .about-item-wrapper ul li .about-item .title {
			text-transform: none !important;
		}


	/* galeria */
		.event-expertise-section .event-expertise-carousel .item {
			padding-left: 30px;
			padding-bottom: 30px;
			position: relative;
		}
		.event-expertise-section .event-expertise-carousel .item .expertise-item {
			height: 420px !important;
			border: 0px dotted red !important;
		}
		.event-expertise-section .event-expertise-carousel .item .expertise-item .content {
			display:none !important;
		}
		.event-expertise-section .owl-theme .owl-dots {
			margin-top: 30px !important;
		}
		.event-expertise-section .event-expertise-carousel .item .expertise-title {
			left: -48px !important;
			bottom: 100px !important;
			color: #fe0000 !important;
		}
		.event-expertise-section .event-expertise-carousel .item .expertise-item .bg-image{
			width: 100% !important;
			height: 100% !important;
			background-position: top center !important;
			background-repeat: no-repeat !important;
			background-size: cover !important;
		}




	/* marcas */
		.marcas-content{
			width: 100%;
			margin: 0px;
		}
		.default-marcas-section {
			padding: 80px 0px;
		}
		.default-marcas-section ul {
			width: 100%;
			margin: 0px;
			padding: 0px;
			display: table;
		}
		.default-marcas-section ul li {
			width: 20% !important;
			float: left;
			height: 160px;
			list-style: none;
			display: inline-block;
			border-right: 1px solid #f7f7f7;
		}
		.default-marcas-section ul li a {
			z-index: 1;
			width: 100%;
			height: 100%;
			display: block;
			padding: 0px 30px;
			text-align: center;
			line-height: 160px;
			position: relative;
			border: 1px solid #e6e6e6;
			background-color: #ffffff;
		}
		.default-marcas-section ul li a:before { 
			display: none !important; 
		}
		.default-marcas-section ul li:hover a {
			box-shadow: none !important;
		}


	/* video */
		.upcomming-event-section2 .comming-event-item .event-video {
			width: 100%;
			height: auto;
			position: relative;
			-webkit-box-shadow: 0 0 70px 3px rgb(0 0 0 / 20%);
			box-shadow: 0 0 70px 3px rgb(0 0 0 / 20%);
		}
		/*.upcomming-event-section2 .comming-event-item .event-video .big-video {*/
			/*overflow: hidden;*/
			/*border-radius: 3px;*/
			/*position: relative;*/
			/*-webkit-box-shadow: 0 0 70px 3px rgb(0 0 0 / 20%);*/
			/*box-shadow: 0 0 70px 3px rgb(0 0 0 / 20%);*/
		/*}*/


	/* locacao options */
		.locacao-options-section .option-item {
			margin-bottom: 5px;
			background-color: #ffffff;
			-webkit-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
			border: 1px solid #f0f0f0;
			min-height:400px;
			text-align: center;

			-webkit-box-shadow: 0 2px 6px 1px rgb(0 0 0 / 10%);
			box-shadow: 0 2px 6px 1px rgb(0 0 0 / 10%);
		}
		.locacao-options-section .option-item .option-image {
			overflow: hidden;
			position: relative;
		}
		.locacao-options-section .option-item .option-content{ padding: 30px; }
		.locacao-options-section .option-item .option-content .option-title{ position: relative; text-align: left; }
		.locacao-options-section .option-item .option-content .option-title:after {
			top: 0;
			width: 6px;
			left: -31px;
			bottom: 0px;
			content: '';
			height: 100%;
			position: absolute;
			background-color: #fe0000;
		}
		.locacao-options-section .option-item .option-content p{ font-size: .88rem !important; }


		.special-offer-section {
			padding: 60px 0px;
			color: #ffffff;
		}
		.special-offer-section *{
			color: #ffffff !important;
		}


	/* footer */
		.footer-bottom {
			padding: 25px 0px;
			background-color: #7e0001;
			color: #FFFFFF !important;
		}
		.footer-bottom *{
			color: #FFFFFF !important;
			font-size: .8rem !important;
		}
